GRFCV(4) | Kernel Interfaces Manual (Amiga) | GRFCV(4)

# NAME

grfcv — 8/15/16/24/32-bit color graphics driver

# SYNOPSIS

grfcv0 at zbus0
grf5 at grfcv0
ite5 at grf5

# DESCRIPTION

The grfcv device driver supports graphics boards with the S3 Trio64 chipset. It supports the minimal ioctl's needed to run X11.

# HARDWARE

The grfcv interface supports the following ZorroIII expansion card:

CyberVision 64
  A Zorro III only card. From phase5, manufacturer 8512, product 34.

# FILES

/dev/grf5
  graphics interface special file
/dev/ttye5
  console interface special file for the internal terminal emulator

# SEE ALSO

console(4), grfcv3d(4), ite(4), grfconfig(8)

# HISTORY

The grfcv interface first appeared in NetBSD 1.1.

# BUGS

grfcv does not support the sync-on-green flag from grfconfig(8).

October 20, 1997 | NetBSD 6.0